.main {
    padding: 20px 0 100px;
}

.main .layout ul li {
    float: left;
    margin-top: 50px;
    margin-right: 190px;
}

.main .layout ul li:nth-child(1),
.main .layout ul li:nth-child(2) {
    margin-top: 0;
}

.main .layout ul li:nth-child(2n) {
    margin-right: 0;
}

.main .layout ul li a {
    display: flex;
    align-items: center;
}

.main .layout ul li a .imgbox {
    width: 198px;
    height: 267px;
    overflow: hidden;
}

.main .layout ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main .layout ul li a .detail {
    margin-left: 35px;
}

.main .layout ul li a .detail .title {
    margin-bottom: 35px;
    width: 270px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 500;
    font-size: 18px;
    color: #3D3D3D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.main .layout ul li a .detail p {
    margin-bottom: 10px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 22px;
}